RubyGems Navigation menu

proxy 1.3.4

A gem/plugin that allows rails applications to respond to multiple domains and proxied requests

Gemfile
          gem 'proxy', '~> 1.3.4'
  
  
  
  
  
  
  

install
          gem install proxy -v 1.3.4
  
  
  
  
  
  
  

Authors:

  • Sean Huber

Owners:

Total downloads 4,771

For this version 1,309

Required Ruby Version: None

Links:

Versions:

  1. 1.3.5 - May 3, 2010 (12.5 KB)
  2. 1.3.4 - May 3, 2010 (12.5 KB)
  3. 1.3.3 - February 8, 2010 (12.5 KB)